hub.name=Hub
hub.server_selector.item=Меню\n§7Вибери гру до душі
hub.server_selector.title=Вибір сервера
hub.menu.server_selector.title=Вибір сервера
hub.server_selector.creative=§aCreative+\n§77Втільте свої мрії в реальність
hub.server_selector.shipwars=§aShipWars\n§7Морський бій
hub.server_selector.colorcontrol=§cColor§9Control\n§7Контроль кольорових територій
hub.server_selector.donate=§6Донат\n§7Для тих, хто хоче підтримати сервер\n\n§fМагазин: §b§njustmc.ru/shop
hub.server_selector.donate.message=Перейдіть за посиланням {0} щоб потрапити в магазин JustMC.
hub.online_count=Зараз грають {0} гравців
hub.icon.play=ГРАТИ
hub.icon.beta=β Beta
hub.icon.wip=⛏ В розробці
hub.icon.creative.name=Creative+
hub.icon.creative.description=Свій світ, своя гра, свої правила. Унікальні інструменти створення, товариська спільнота і сотні світів - нудьгувати не доведеться!
hub.icon.skyblock.name=SkyBlock
hub.icon.skyblock.description=Класичний режим виживання на острові з унікальними можливостями, предметами та механіками. Знайдіть свій дім в хмарах!
hub.icon.kingdoms.name=Kingdoms
hub.icon.kingdoms.description=Виживання королівств та їхніх підданих. Створюйте свої міста, об'єднуйтеся з іншими та станьте королем своєї історії.
hub.icon.unknown.name=Невідомий режим
hub.icon.unknown.description=Ви знаєте, що криється за цією іконкою? Які історії та пригоди доведеться вам випробувати? Чекайте, і скоро все дізнаєтесь!
hub.icon.donate.name=Донат
hub.icon.donate.description=Для тих, хто хоче підтримати сервер. §fМагазин: §b§njustmc.ru/shop
hub.icon.information.name=Інформація
hub.icon.information.description=Натисніть на іконки вище, щоб перейти на режим
hub.icon.close.name=Закрити меню
hub.vote.message=проголосував за нас\n на моніторингу! Голосуй і ти:\n {0}
hub.npc.mystery_man.dialog.unused=Схоже... Хтось дуже допитливий. Але чи знайшов ти те, що шукав?
hub.npc.mystery_man.dialog.1_1=Ти знайшов мене, але це тільки початок випробування.
hub.npc.mystery_man.dialog.1_2=Вищі сили цього світу ти ще не можеш приборкати.
hub.npc.mystery_man.dialog.1_3=Ти ще не гідний.
hub.npc.mystery_man.dialog.1_4=Повернися... Коли вищі сили будуть на твоєму боці.
hub.npc.mystery_man.dialog.1_5_1=Гадаю
hub.npc.mystery_man.dialog.1_5_2=карми буде достатньо.
hub.npc.mystery_man.dialog.2_1=Я не думав що будь-хто зможе досягти цієї мети...
hub.npc.mystery_man.dialog.2_2=Але все ж, хоч це і похвально, це не кінець.
hub.npc.mystery_man.dialog.2_3=Час все ще не настав.
hub.npc.mystery_man.dialog.2_4=Але в мене дещо є:
hub.npc.mystery_man.dialog.2_5=Запам'ятай це, сподіваюся, ти знайдеш цьому застосування.

